.status_box {
border: 1px solid;
margin: 10px 0px;
padding:15px 10px 15px 50px;
background-repeat: no-repeat;
background-position: 10px center;
width: 80%;
text-align: left;
font-family:Arial, Helvetica, sans-serif; 
font-size:13px;
}
.status_box ul {
list-style: none;
list-style-image: none !important;
padding: 0 !important;
margin: 0 !important;
}
.status_box ul li {padding: 0 !important;margin: 0 !important;}
.info{
color: #00529B !important;
background-color: #BDE5F8;
background-image: url('../i/status/info.png');
}
.success {
color: #4F8A10 !important;
background-color: #DFF2BF;
background-image:url('../i/status/success.png');
}
.warning {
color: #9F6000 !important;
background-color: #FEEFB3;
background-image: url('../i/status/warning.png');
}
.error {
color: #D8000C !important;
background-color: #FFBABA;
background-image: url('../i/status/error.png');
}

